set r_WindowMode   "0"
set r_WINdowBorder "1"
set r_WindowWidth  "1200"
set r_WindowHeight "768"
set r_ColorDepth   "32"
set r_AntiAlias    "3" ;0 - 7
set r_vsync        "1"
set r_WindowTitle  "CRYSTALIUM"
set g_lightPower   "2" 
set sy_language    "ru"
